Subject: Re: What's cooking in git.git (Nov 2012, #02; Fri, 9)

From: Jeff King <[email-masked]>
Date: Fri, 9 Nov 2012 15:10:57 -0500

On Fri, Nov 09, 2012 at 09:06:47PM +0100, Ralf Thielow wrote:

> > It seems that the repo doesn't contain the integration branches?!?
> >
> > $ git remote add peff git://github.com/peff/git.git
> > $ git fetch -v peff
> > From git://github.com/peff/git
> >  * [new branch]      maint      -> peff/maint
> >  * [new branch]      master     -> peff/master
> >  * [new branch]      next       -> peff/next
> >  * [new branch]      pu         -> peff/pu
> >  * [new branch]      todo       -> peff/todo
> > $
> 
> But "integration branches" means "master", "next" and "pu" than I haven't
> said anything. ;) Sorry for the noise.

Right. :)

I have not been pushing the individual topic branches to make life
easier for people who usually just track Junio's kernel.org repository,
and would not welcome suddenly getting a hundred extra remote branches.
I can make them public if it makes life easier for people, but it may
not be worth it at this point, with Junio returning soon.

-Peff